/** 
 * Website stylesheet
 *
-------------------------------------------- */
#content {
	position: relative;
}
#banner {
	position: relative;
	height: 260px;
	margin-bottom: 30px;
}

.banner-item {
	display: block;
	position: absolute;
	height: 260px;
	width: 960px;
}

.banner-item .heading {
	position: absolute;
	display: block;
	left: 0;
	color: #FFF;
	bottom: 0;
	padding: 20px 240px 20px 20px;
	max-width: 700px;
	background: transparent url(../images/banner-heading.png) no-repeat 100% 0;
}

.banner-item .heading h1 {
	color: #FFF;	
	padding-left: 20px;
	background: transparent url(../images/banner-item-heading.png) no-repeat 0 15px;
	text-transform: uppercase;
}
.banner-item .heading p {
	margin-bottom: 0;
	padding-left: 20px;
}

#banner-pager { 
	z-index: 50; 
	position: absolute;
	right: 20px;
	top: 230px;
}
#banner-pager a { 	
	background: url(../images/newsfeed-icons-sprite.png) no-repeat -165px 0;
	float: left; 
	text-indent: -999em;
	width: 17px;
	height: 17px;
	display: block;	
	cursor:pointer;	
}

#banner-pager a.activeSlide { background-position: -165px -40px; }
#banner-pager a:focus { outline: none; }

#column-section {
	float: left;
	width: 225px;
	margin: 0 0 0 0;
}

#column-content {
	float: left;
	width: 960px;
	margin: 0;
	position: relative;
}

#column-content article {
	margin-bottom: 20px;
}

.HomePage #column-content.short {
	margin-left: 0;
	width: 710px;
}

.InformSignup #column-content>article {
	float: left;
	width: 480px;
}

.InformSignup #column-content.short>article {
	width: 230px;
}

.HomePage div.feature {
	width: 600px;	
}

.HomePage #read-more {
	position: absolute;
	right: 0;
	margin-top: -30px;
	font-size: 17px;
	text-transform: uppercase;
	padding-right: 10px;
	background: url(../images/bullet-icon.png) no-repeat 100% 100%;
}

.HomePage div.feature h1 {
	color: #808080;
	font-size: 40px;
}

.HomePage #column-section {
	float: right;
}

#column-content.short {
	width: 710px;
	margin-left: 20px;
}

#column-home {
	float: left;
	width: 690px;
	margin: 0 10px 0 10px;
}

#newsfeed-wrapper {
	margin: 30px 0;
	position: relative;	
}

#newsfeed {
	background: #E6E6E6;	
	margin: 0 0 0 0;
	position: relative;
}

#newsfeed .current>a {
	color: #A71E5E;
	background: #E6E6E6;
}

#newsfeed li {
	list-style: none;
	margin: 0;
	padding: 0!important;
	background-image:none!important;
}
#newsfeed>li {
	display: block;
	clear: left;	
}
#newsfeed>li>a {
	color: #4D4D4D;
	background: #B4B4B4;	
	width: 670px;
	line-height: 40px;
	padding: 15px;
	display:block;	
	text-transform: uppercase;
	font-weight: bold;
	border-bottom: 1px solid #FFF;	
}

#news-feed-paging {
	display: block;	
	position: absolute;
	margin-top: -30px;
	left: 245px;
	width: 200px;
}
#news-feed-paging a {
	background: url(../images/newsfeed-icons-sprite.png) no-repeat -142px 0;
	text-indent: -999em;
	width: 17px;
	height: 17px;
	display: block;
	float: left;
	cursor:pointer;
}
#news-feed-paging a.item { background-position: -165px 0; }
#news-feed-paging a.next { background-position: -185px 0; }
#news-feed-paging a:hover { background-position: -142px -20px; }
#news-feed-paging a.item.current,
#news-feed-paging a.item:hover  { background-position: -165px -20px; }
#news-feed-paging a.next:hover { background-position: -185px -20px; }

#newsfeed>li>a:hover {
	color: #A71E5E;
	cursor: pointer;
}

#newsfeed li.tweet,
#newsfeed li.fb {
	background: #F2F2F2 url(../images/social-media-footer.png) no-repeat 0 100% !important;
	margin-top: 20px;
	font-size: 22px;
	line-height: 1.2em;
	min-height: 150px;
	padding-bottom: 50px !important;
}

#newsfeed li.fb {
	font-size: 18px;
}

#newsfeed li.tweet p.date,
#newsfeed li.fb p.date {
	font-size: 14px;
	color: #808080;
}

#newsfeed.js>li>a {
	width: 180px;
	float:left;
	font-size: 12px;
}

#newsfeed.js>li>ul>li {
	width: 420px;
	display:none;
	position: absolute;
	left: 230px;
	top: 0;
}

#newsfeed #facebook-panel,
#newsfeed #twitter-panel {
	display: none;
}

#newsfeed.js #facebook-panel,
#newsfeed.js #twitter-panel {
	display: block;
}

#facebook-panel ul>li,
#twitter-panel ul>li {
	width: 420px;
	display:none;
	position: absolute;
	left: 230px;
	top: 0;
}


#facebook-panel>a {
	border-bottom: none !important;	
}
#newsfeed i {
	display: block;
	width: 40px;
	height: 40px;
	margin-right: 10px;
	float: left;
	background: url(../images/newsfeed-icons-sprite.png) no-repeat 0 0;
}
#newsfeed>li>ul {
	padding: 0;	
	margin: 0;	
	display:block;
}
#newsfeed>li>ul>li {
	padding: 15px !important;
	display: block;	
}
#news-panel>a>i { background-position: 0 0; }
#news-panel.current>a>i, #news-panel>a:hover>i { background-position: -70px 0; }
#events-panel>a>i { background-position: 0 -82px; }
#events-panel.current>a>i, #events-panel>a:hover>i { background-position: -70px -82px; }
#twitter-panel>a>i { background-position: 0 -159px; }
#twitter-panel.current>a>i, #twitter-panel>a:hover>i { background-position: -70px -159px; }
#facebook-panel>a>i { background-position: 0 -234px; }
#facebook-panel.current>a>i, #facebook-panel>a:hover>i { background-position: -70px -234px; }

.table-events {
	width: 100%;
}

.table-events td.month {
	background-color: #CCC;
	color: #4D4D4D;	
	text-transform: uppercase;
	text-align: center;
}
.table-events td {
	vertical-align: middle;	
}

.table-events td.date {
	width: 40px;
	padding: 4px 0 0 0;
	height: 60px;
	background: url(../images/day.png) no-repeat 0 10px;
	text-align: center;	
	vertical-align: middle;
	color: #FFF;
	font-size: 20px;
}
.table-events td.price {
	text-align: right;
	width: 80px;	
}
.table-events .location {
	width: 140px;
}

.table-events td.price {
	text-align: right;
	width: 80px;
}

#search-results article {
	margin-bottom: 20px;
}

.page-numbers {
	width: 100%;
	text-align: center;
	background: #E6E6E6;
	padding: 8px 5px;
}

.page-numbers a {
	color: #4D4D4D;
	padding: 0 2px 0 2px;
}

.page-numbers a.prev{
	background: url(../images/bullet-sprite.png) no-repeat 0 7px;
	padding: 0 2px 0 20px;
}
.page-numbers a.next {
	background: url(../images/bullet-sprite.png) no-repeat 100% -99px;
	padding: 0 20px 0 2px;
}

.page-numbers a.current {
	font-weight: bold;
	color: #A71E5E;
}

.MembershipPage #column-content {
	margin: 0;
	overflow: hidden;
	width: 960px;
}

#memberships {	
	width: 1050px;
}

.membership-panel {	
	border: 1px solid #E6E6E6;
	float: left;
	margin-right: 10px;
	margin-bottom: 15px;
	position: relative;
	padding-bottom: 100px;
}
.membership-panel.active {
	background: #F7F3F0;
}
.membership-panel h2 {
	margin-bottom: 0;	
}
.membership-panel .membership-heading {
	text-align: center;
	height: 50px;
	padding: 5px;
	border-bottom: 1px solid #E6E6E6;
}
.membership-panel  .membership-heading {
	background: #F3F3F4 url(../images/membership-panel-title.png) repeat-x 0 0;
}

.membership-panel.active .membership-heading  {
	background: #F3F3F4 url(../images/membership-panel-title-active.png) repeat-x 0 0;
}

.membership-panel.active button,
.membership-panel.active a.button {
	background-image: url(../images/corner-orange.png) !important;	
}

.membership-panel .primary {
	margin-left: 5px;	
}

.membership-panel .membership-item {
	padding: 15px;	
}
corner-orange.png

.membership-panel ul {
	margin: 0!important;
}
.membership-panel .price {
	display: block;
	width: 100%;
	font-size: 32px;
	margin: 10px 0 10px 0;
}
.membership-panel .price span {
	font-size: 10px;	
}
.membership-panel .description {
	width: 202px;
	float: left;
	display: none;
	padding-left: 40px;
}
.membership-panel .features {
	width: 200px;
	float: left;
}

.membership-panel .actions {
	position: absolute;
	bottom: 15px;
	left: 15px;
	text-align: left;
	clear: none;
	float:  none;
	width: 200px;
}

#Remember label {
	float: left;
	margin: 0 0 0 10px;
	padding: 0;
	width: 200px;
	clear: none!important;
}

#Remember input {
	float: left;	
	margin-top: 3px;
}

#Remember {
	margin-left: 150px;
}

#ForgotPassword {
	margin-top: 10px;
}

form #URL { display:none !important; } /* Honeypot */

#footer-content ul {
	margin: 20px 0;
	padding: 0;
}
#footer-content li {
	margin: 4px 0 4px 0;
	padding: 0;
	list-style: none;	
}
#footer-content>ul>li {
	float: left;
	display: block;
	width: 150px;
	padding-right: 10px;
	margin: 0;	
}

#footer-content ul>li>ul>li {
	background: transparent url(../images/bullet-sprite.png) no-repeat 0 7px;
	padding-left: 14px;	
}

#footer-content a.section {
	font-weight: bold;
	text-transform: uppercase;
}


#footer-content a {
	color: #4D4D4D;	
	display: block;
}
#footer-content a:hover {
	color: #A71E5E;
}

#map {
	width: 100%;
	height: 500px;
}

#Form_StoreLocator_location {
	margin: 0;
	padding: 7px;
	border: none;
	width: 140px;
}

.panel #Form_StoreLocator {
	margin-top: 10px;
}

#Form_StoreLocator .submit,
#Form_StoreLocator .submit:hover,
#inform-signup-panel .action>input {
	background: #fff url(../images/button-corner.png) no-repeat top right;
	color: #808080;	
	padding: 7px;
	margin-left: 5px;
}

#Form_StoreLocator .submit span {
	background: url(../images/search-sprite.png) no-repeat;
	display: block;
	width: 16px;
	height: 16px;
	text-indent: -999em  ;
	overflow: hidden;
	white-space: nowrap;
}

.panel #Form_StoreLocator input.text {
	width: 130px;
}

#Form_StoreLocator .submit:hover span {
	background-position: 0 -18px;
}

#Form_StoreLocator label {
	display: none;
}

#store-locator-panel h3 {
	text-transform: none;
	font-size: 145%;
	background: none;
}

#store-locator-panel>a {
	font-size: 95%;
	text-decoration: underline;
	margin: 3px 0;
	display: block;
}

#locate-me {
	background: #fff url(../images/large-grey-triangle.png) top right no-repeat;
	color: #A71E5E;
	float: left;
}

article.locator>h1 {
	float: left; 
	width: 225px;
}

#column-content.locator,
article.locator>div {
	float: left;
    margin:0 0 0 20px;
	width: 710px;
}

#stores {
	margin: 10px 0;
}

#stores p,
#stores li {
	line-height: 1.1em;
	margin-bottom: 5px;
	font-size: 100%;
}

#stores ul li {
	background: url("../images/bullet-icon-white.png") no-repeat scroll 0 10px transparent;
}

#stores ul li a:hover {
	
	text-decoration: underline;
	
}

#stores>ul{
	margin: 0;
	height: 318px;
	overflow: auto;
}

#stores h4 {
	color: #fff;
}

.adp-directions {
	width: 100%;
}

table.store-results {
	width: 100%;
	border-top: none;
	clear: both;
}

table.store-results .geo {
	display: none;
}

table.store-results tr:nth-child(2n+2) {
	background: #F3F3F4;
}

table.store-results td.tel,
table.store-results td a {
	white-space: nowrap;
}

table.store-results td,
table.store-results th {
	border: none;
	
}

table.store-results th {
	text-transform: uppercase;
}

table.store-results thead tr {
	background: #E6E6E6;
}

#MemberLoginForm_LoginForm {
	width: 460px;
}

#MemberLoginForm_LoginForm .actions {
	padding: 20px 0 20px 145px;
}

#MemberLoginForm_LoginForm_action_dologin {
	float: left;
}

#ForgotPassword {
	clear: both;
	float: left;
	margin-top: 10px;
}


.infowindow input.text,
.infowindow input[type=text] {
	margin: 0 5px 0 0;
	padding: 7px;
	width: 200px;
}

#map .infowindow input[type="submit"],
#map .infowindow input.submit {
	clear: none;
}

#sitemap>ul a {
	color: #808080;
}

#sitemap>ul>li>a {
	text-transform: uppercase;
	font-weight: bold;
}

#sitemap ul li {
	background: url("../images/bullet-icon-grey.png") no-repeat scroll 0 10px;
}

#inform-signup-panel {
	float: right;
	background: #58595B url(../images/background-inform.png) no-repeat top right;
	padding: 30px;
	margin-left: 20px;
	width: 400px;
	color: #fff;
}

#inform-signup-panel h1,
#inform-signup-panel h2,
#inform-signup-panel h3,
#inform-signup-panel h4,
#inform-signup-panel h5 {
	color: #fff;
}

#inform-signup-panel input.text {
	width: 390px;
	margin: 0;
	padding: 5px;
	border: none;
}

#inform-signup-panel label {
	color: #fff;
	width: 390px;
	margin: 10px 0 0 0;
}

#inform-signup-panel .action {
	clear: both;
	padding-top: 10px;
	overflow: hidden;
}

#inform-signup-panel .action>span {
	float: left;
	color: #B4B4B4;
}

#inform-signup-panel .action>input {
	float: right;
	clear: none;
	background-image: url(../images/button-corner-dark.png);
}

#inform-signup-panel .action>input:hover {
	background-color: #A71E5E;
	color: #fff;
}

.ContactForm #column-content,
.SalesForceForm #column-content {
	margin-left: 0;
	float: left;
}
.ContactForm #column-section,
.SalesForceForm #column-section {
	margin-left: 0;
	float: right;
}
.ContactForm form .actions input.submit,
.SalesForceForm form .actions input.submit {
	float: right;
	margin-right: 4px;
}
.ContactForm form .actions input.submit,
.SalesForceForm form .actions input.submit {
	float: right;
	margin-right: 4px;
}

.panel.contact h1,
.panel.contact h2,
.panel.contact h3,
.panel.contact h4,
.panel.contact h5,
.panel.contact h6 {
	color: #A71E5E;
}
.panel.contact {
	color: #4D4D4D;
}

/* Float Clearing short
-------------------------------------------- */

/* float clearing for IE6 */
*html i,
*html #newsfeed
{
  height: 1%;
  overflow: visible;
}

/* float clearing for IE7 */
*+html i,
*+html #newsfeed
{
  min-height: 1%;
}

/* float clearing for everyone else */
i:after,
#newsfeed:after,
.membership-panel .membership-item:after
{
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}